name: prol_env_cpu
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.11.4
  - numpy=1.24.3
  - pandas
  - pymc=5.5.0
  - plotly
  - matplotlib
  - scikit-learn
  - statsmodels
  - tqdm
  - nbformat
  - scipy
  - seaborn
  - anndata
  - ipywidgets = 7
  - jax
  - numpyro
  - blackjax
  - GEOparse
  - arviz
  - nutpie
  - aeppl
  - fastprogress
  - numba
  - pymc-base
  - pytensor
  - python_abi
  - xarray
  - pytorch
  - pytensor=2.12.2